/* Zamp_switch_to_zamp_hero_sec css start */

.zamp_s_t_z_hero_sec {
    padding-top: 5.5rem;
    padding-bottom: 3rem;
}

.s_t_z_hero_wrapper .s_t_z_hero_row {
    gap: unset;

}

.s_t_z_hero_wrapper .s_t_z_hero_row .int_det_hero_left {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 5.5rem;
    align-items: center;
}

.s_t_z_hero_wrapper .s_t_z_hero_row .int_det_hero_left .int_det_hero_title {
    max-width: 52.5rem;
    text-align: center
}

.s_t_z_hero_wrapper .s_t_z_hero_row .int_det_hero_left .int_det_hero_desc {
    max-width: unset;
    text-align: center;
}

.s_t_z_hero_wrapper .s_t_z_hero_row .int_det_hero_right {
    width: 100%;
}

@media only screen and (max-width:64rem) {
    .zamp_s_t_z_hero_sec {
        padding-top: 3.125rem;
        padding-bottom: 3rem;
    }

    .s_t_z_hero_wrapper .s_t_z_hero_row .int_det_hero_left .int_det_hero_title {
        max-width: 40.625rem;
    }

    .s_t_z_hero_wrapper .s_t_z_hero_row .int_det_hero_left {
        margin-bottom: 2.5rem;
    }
}

@media only screen and (max-width: 47.9375rem) {
    .s_t_z_hero_wrapper .s_t_z_hero_row .int_det_hero_left {
        margin-bottom: 0rem;
        margin-top: 0;
    }
}

/* Zamp_switch_to_zamp_hero_sec css End */

/* Zamp_switch_to_zamp_team_sec css start */

.zamp_s_t_z_team_sec .s_t_z_team_wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.s_t_z_team_wrapper .s_t_z_team_upper{
    text-align: center;
    margin-bottom: 5rem;
}
.s_t_z_team_wrapper .s_t_z_team_upper .s_t_z_heading{
    margin-bottom: 1.4375rem;
    color: var(--color-bg-black);
}
.s_t_z_team_wrapper .s_t_z_team_upper .s_t_z_desc{
    margin-bottom: 0rem;
    color: var(--zamp-tx-sex-black);
    font-weight: 500;
}
.s_t_z_team_wrapper .s_t_z_team_lower{
    display: flex;
    gap: 1.4375rem;
    flex-wrap: wrap;
    width: 100%;
}
.s_t_z_team_lower .s_t_z_t_lower_left , 
.s_t_z_team_lower .s_t_z_t_lower_right
{
    width: calc(50% - 0.71875rem);
    padding: 5rem;
    background-color: var( --color-bg-550);
}
.s_t_z_t_lower_left .s_t_z_t_left_heading ,
.s_t_z_t_lower_right .s_t_z_t_right_heading
{
    font-weight: 500;
    color: var(--color-bg-black);
    margin-bottom: 1.75rem;
}
.s_t_z_t_list_wrapper .s_t_z_t_list_item{
    display: flex;
    align-items: flex-start;
    gap: 1rem;
}
.s_t_z_t_list_wrapper .s_t_z_t_list_item:not(:last-child){
    margin-bottom: 1.125rem;
}
.s_t_z_t_list_item .list_icon_wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 1.25rem;
    height: 1.25rem;
   width: 100%;
   padding-top: .3125rem;
}
.s_t_z_t_list_item .list_icon_wrapper img{
width: 1.25rem;
height: 1.25rem;
}
.s_t_z_t_list_wrapper .s_t_z_t_list_item .list_desc{
    font-family: var(--season-mix);
    margin-bottom: 0rem;
    font-weight: 400;
    color: #0B0A0A;
}
@media only screen and (max-width:64rem){
    .zamp_s_t_z_team_sec{
        padding-top: 3.125rem;
        padding-bottom: 3.125rem;
    }
    .s_t_z_team_wrapper .s_t_z_team_upper{
        margin-bottom: 3.125rem;
    }
    .s_t_z_team_wrapper .s_t_z_team_lower{
        gap: 1.125rem;
    }
    .s_t_z_team_lower .s_t_z_t_lower_left, .s_t_z_team_lower .s_t_z_t_lower_right{
        padding: 3.125rem;
        width: calc(50% - .5625rem);
    }
    .s_t_z_t_lower_left .s_t_z_t_left_heading, .s_t_z_t_lower_right .s_t_z_t_right_heading{
        margin-bottom: 1.5rem;
    }
    .s_t_z_t_list_item .list_icon_wrapper{
        padding-top: 0rem;
    }
}
@media only screen and (max-width: 61.9375rem ){
.s_t_z_team_lower .s_t_z_t_lower_left, .s_t_z_team_lower .s_t_z_t_lower_right{
    padding: 2rem;
}
}
@media only screen and (max-width: 47.9375rem){
    .s_t_z_team_wrapper .s_t_z_team_upper{
        margin-bottom: 2.5rem;
    }
    .s_t_z_team_lower .s_t_z_t_lower_left, .s_t_z_team_lower .s_t_z_t_lower_right{
        width: 100%;
        padding: 1.75rem;
    }
    .s_t_z_t_list_item .list_icon_wrapper{
        padding-top: .3125rem;
    }
}
/* Zamp_switch_to_zamp_team_sec css End */


/* Zamp_switch_to_zamp_resource_sec css start */

.zamp_s_t_z_resource_sec{
    background-color: var(--color-bg-550);
}
.zamp_s_t_z_resource_sec .s_t_z_resource_wrapper{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.s_t_z_resource_wrapper .s_t_z_r_upper{
margin-bottom: 4rem;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;

}
.s_t_z_r_upper .s_t_z_r_upper_heading{
    font-weight: 400;
    color: var(--color-bg-black);
    margin-bottom: 1.4375rem;
}
.s_t_z_r_upper .s_t_z_r_upper_desc {
    margin-bottom: 0rem;
    color: var(--zamp-tx-sex-black);
    font-weight: 500;
    max-width: 30rem;
}
.s_t_z_resource_wrapper .s_t_z_r_lower{
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
    width: 100%;
}
.s_t_z_resource_wrapper .s_t_z_r_lower .s_t_z_r_item{
    width: calc(50% - .75rem);
    padding: 1.5rem 2rem;
    background-color: var(--color-bg-white);
    display: flex;
    gap: 4.375rem;
    align-items: flex-start;
    min-height: 8.9375rem;
}
.s_t_z_r_lower .s_t_z_r_item .s_t_z_r_info{
    display: flex;
    align-items: flex-start;
    gap: 1rem;
    width: 100%;
}
.s_t_z_r_info .r_icon_wrapper{
    max-width: 2rem;
    width: 100%;
    height: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.s_t_z_r_info .r_icon_wrapper img{
    width: 1.5rem;
    height: 1.5rem;
}
.s_t_z_r_info .r_detail_wrapper .r_detail_heading{
    font-weight: 400;
    color: #121212;
    margin-bottom: .75rem;
}
.s_t_z_r_info .r_detail_wrapper .r_detail_desc{
    font-family: var(--season-mix);
    margin-bottom: 0rem;
    font-weight: 400;
    color: #121212E0;
} 
.s_t_z_r_item .s_t_z_r_nav_icon{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
     transition: all .3s ease-in-out;
     max-width: 1.875rem;
     width: 100%;
     height: 1.875rem;
}
.s_t_z_r_item .s_t_z_r_nav_icon img{
    max-width: 1.75rem;
    width: 100%;
    height: 1.75rem;
      transition: filter 0.3s ease;
}
.s_t_z_resource_wrapper .s_t_z_r_lower .s_t_z_r_item:hover .s_t_z_r_nav_icon{
    background-color: #121212;
}
.s_t_z_resource_wrapper .s_t_z_r_lower .s_t_z_r_item:hover .s_t_z_r_nav_icon img{
      filter: invert(1);
}
@media only screen and (max-width:64rem){
    .s_t_z_resource_wrapper .s_t_z_r_upper{
        margin-bottom: 3.125rem;
    }
    .s_t_z_resource_wrapper .s_t_z_r_lower{
        gap: .875rem;
    }
    .s_t_z_resource_wrapper .s_t_z_r_lower .s_t_z_r_item{
        width: calc(50% - .4375rem);
        padding: 1rem;
        gap: 2.5rem;
    }
}
@media only screen and (max-width: 47.9375rem){
    .s_t_z_r_upper .s_t_z_r_upper_heading{
        margin-bottom: 1.25rem;
    }
    .s_t_z_resource_wrapper .s_t_z_r_upper{
        margin-bottom: 2.5rem;
    }
    .s_t_z_resource_wrapper .s_t_z_r_lower{
        gap: 1rem;
    }
    .s_t_z_resource_wrapper .s_t_z_r_lower .s_t_z_r_item{
        width: 100%;
        min-height: 100%;
    }
    .s_t_z_r_info .r_icon_wrapper{
        max-width: 1.5rem;
        height: 1.5rem;
    }
    .s_t_z_r_info .r_icon_wrapper img{
        width: 1.25rem;
        height: 1.25rem;
    }
    .s_t_z_r_info .r_detail_wrapper .r_detail_heading{
        margin-bottom: .5rem;
    }
    .s_t_z_r_item .s_t_z_r_nav_icon img{
        max-width: 1.125rem;
        width: 100%;
        height: 1.125rem;
    }
}
/* Zamp_switch_to_zamp_resource_sec css End */


/* Zamp_switch_to_zamp_testimonials_sec css start */
.zamp_stz_video_wrap{
 height: 24.375rem;
}

.zamp_stz_video_wrap .stz_image_wrap_logo img {
    width: 100%;
    object-fit: cover;
     height: 100%;
}
.zamp_stz_video_wrap .stz_image_wrap_logo{
    position: relative;
    height: 100%;
    display: none;
}
.zamp_stz_video_wrap .stz-ts-overlay{
    width: 100%;
    height: 100%;
    display: flex;
    padding: 40px;
    justify-content: space-between;
    z-index: 10;
    gap: 1.25rem;
    flex-direction: column;
    background-color: var(--color-bg-550);
    
}

.stz-ts-overlay-content span{
 padding:.25rem .5rem;
    background-color: transparent;
    margin-bottom: 1.5rem;
    width: max-content;
}
.stz-ts-overlay-content .stz-ts-tag{
    color: #1F8588;
    font-weight: 500;
}
.stz-ts-overlay-cs-btn-wrap .zamp_ts_btn span {
display: flex;
    width: 12px;
    height: 10px;
}
.stz-ts-overlay-content{
    display: flex;
    flex-direction: column;
}
.stz-ts-overlay-content .stz-ts-quote{
  color: #0B0A0A;
  font-weight: 400;
  margin-bottom: 1rem;  
  max-width: 48.9375rem;
}
.stz-ts-overlay .stz-ts-name{
    color:#838383;
    font-weight: 400;
    margin-bottom: 0rem;
}
.stz-ts-overlay-cs-btn-wrap .zamp_ts_btn{
    background-color: transparent;
    color: black;
    border: 1px solid var(--color-bg-black);
    gap: 10px;
    text-wrap-mode: nowrap;
    padding: 1rem .625rem;
    display: none;
}
.stz-ts-overlay-cs-btn-wrap .zamp_ts_btn:hover{
    background-color: var(--btn-outline-new-bg-hover-state);
}
.stz-ts-overlay-cs-btn-wrap .zamp_ts_btn span img {
    filter: invert(1);
}
.team_testimonials_section .zamp_testimonials_content{
    padding-top: 0;
}
.stz-ts-overlay-cs-btn-wrap{
    display: flex;
    justify-content: space-between;
    align-items: end;
}

.zamp_ts_slide.swiper-slide-active .stz-ts-overlay{
    background-color: #183E3D;
    background-image: url('https://zamp.betademowork.com/wp-content/uploads/2026/02/Group-2087328230.svg)');
    background-repeat: no-repeat;
    background-position: top right;
    background-size: auto;
}

.zamp_ts_slide.swiper-slide-active .stz-ts-overlay-content span{
   background-color: #F6F5F333;
    color: #FAFAF9;
}
.zamp_ts_slide.swiper-slide-active .stz-ts-overlay-content .stz-ts-quote{
    color: var(--color-bg-white);
}

.zamp_ts_slide.swiper-slide-active  .stz-ts-overlay .stz-ts-name{
    color: #FFFFFF99;
}

.zamp_ts_slide.swiper-slide-active .stz-ts-overlay-cs-btn-wrap .zamp_ts_btn{
    background-color: var(--color-bg-white);
    border: 1px solid var(--color-bg-white);
}
@media only screen and (max-width:64rem){
    
    .team_testimonials_section .zamp_testimonials_content{
        padding-bottom: 3.125rem;
    }
    .zamp_stz_video_wrap .stz-ts-overlay{
        padding: 1.5rem;
    }
    .stz-ts-overlay-content span{
        margin-bottom: 1.125rem;
    }
    .zamp_stz_video_wrap{
        height: 20.625rem;
    }
    .stz-ts-overlay-cs-btn-wrap .zamp_ts_btn{
        
padding: .875rem .5rem;
    }
}
@media only screen and (max-width: 47.9375rem){
    .zamp_stz_video_wrap .stz-ts-overlay{
        flex-wrap: wrap;
    }
    .stz-ts-overlay-content{
        width: 100%;
    }
    .zamp_stz_video_wrap .stz-ts-overlay{
       padding: 1.25rem;
    }
    .stz-ts-overlay-cs-btn-wrap{
        width: 100%;
        flex-direction: column;
        align-items: flex-start;
        gap: 1.25rem;
    }
    .team_testimonials_section{
        padding-left: 1.25rem;
        padding-right: 1.25rem;
    }
    .zamp_stz_video_wrap {
        height: 410px;
    }
    .stz-ts-overlay-content span{
        width: unset;
    }
    .stz-ts-overlay-cs-btn-wrap .zamp_ts_btn{
        padding: .75rem .375rem;
        gap: .375rem;
    }
}
/* Zamp_switch_to_zamp_testimonials_sec css End */


.process-timeline{
    background-image: url('https://zamp.betademowork.com/wp-content/uploads/2026/01/Group-2087328202.svg');
    background-position: top 6rem right 0;
    background-repeat: no-repeat;
    background-size: auto;
}
.process-timeline .process_timeline_upper{ 
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 4.5rem;
}
.process_timeline_upper .p_t_upper_left .p_t_upper_heading{
    font-weight: 400;
}
.p_t_upper_right .split_btn {
  --main-w: 0rem;
  --icon-w: 0rem;
  --gap: .125rem;
  display: inline-flex;
  position: relative;
  text-decoration: none;
  font-family: var(--season-sans);
  font-weight: 500;
  font-size: 1.0506rem;
  line-height: 1.8669rem;
}
.p_t_upper_right .btn_main,
.p_t_upper_right .btn_icon {
  background: #0D0A08;
  color: #fff;
  padding: 1rem 1.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
}
.p_t_upper_right .btn_main {
  margin-right: var(--gap);
  z-index: 2;
  transition: transform .45s cubic-bezier(.215,.61,.355,1);
}
.p_t_upper_right .btn_icon {
  min-width: 4rem;
  transition: transform .45s cubic-bezier(.215,.61,.355,1);
}
.p_t_upper_right .split_btn:hover .btn_main {
  transform: translateX(calc(var(--icon-w) + var(--gap)));
}
.p_t_upper_right .split_btn:hover .btn_icon {
  transform: translateX(calc(-1 * (var(--main-w) + var(--gap))));
}
.process-timeline .zamp_container_md .timeline-grid {
    display: flex;
    gap: 2.5rem;
    flex-direction: row;
}
.process-timeline .timeline-left {
  position: absolute;
  margin-left: 2.5rem;
}
.process-timeline .timeline-track {
  position: relative;
  width: 2px;
  height: 100%;
  background: #d6d6d6;
  margin: 0 auto;
}
.process-timeline .timeline-track-fill {
  position: absolute;
  left: 0;
  width: 2px;
  height: 0;
  background: #0f766e;
}
.process-timeline .timeline-dot {
  width: 18px;
  height: 18px;
  background: #d6d6d6;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  font-size: 0;
  line-height: 0;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.process-timeline .timeline-dot.active {
  background: #0f766e;
}
 
.process-timeline .timeline-step {
  display: flex;
  gap: 2.5rem;
  opacity: 1;
  transition: all .3s ease-in-out;
}
 .process-timeline .timeline-step:not(:last-child){
    margin-bottom: 3.75rem;
 }
.process-timeline .timeline-step.active {
  opacity: 1;
}

.process-timeline .timeline-step.active .step-badge{
    background-color: #0f766e;
    color: #fff;
}
 
.process-timeline .timeline-step-left {
  width: 50%;
  padding-top: 4.5rem;
  padding-right: 2.5rem;
  display: flex;
  flex-direction: column;
gap: 5rem;
padding: 4.5rem 2.5rem 0rem 6rem;
}
 
.step-image {
  width: 50%;
}
 
.step-image img {
  width: 100%;
  height: 26.25rem;
  object-fit: content;
}
 
.timeline-right {
    width: 100%;
}
.process-timeline .timeline-step-left .step-badge {
  background: #ecebea;
  padding: .5rem 1.0625rem;
  color: #0A0A0A;
  font-weight: 500;
  width: max-content;
}
 
.timeline-step h3 {
  font-weight: 400;
  margin-bottom: .625rem;
  max-width: 410px;
}
 
.timeline-step p {
  color: #555;
  max-width: 29.8125rem;
  margin-bottom: 0rem;
}
 
 
@media (max-width: 64rem) {
    .process-timeline{
        padding-top: 3.125rem;
        padding-bottom: 3.125rem;
        background-size: 50%;
    }
    .process-timeline .process_timeline_upper{
        margin-bottom: 3.125rem;
    }
    .process-timeline .timeline-step:not(:last-child){
        margin-bottom: 3.75rem;
    }
    .process-timeline .timeline-step-left{
        padding: 4rem 1.875rem 0 4rem;
        gap: 3.75rem;
    }
    .step-image img{
        height: 22.5rem;
    }
    .process-timeline .timeline-left{
        margin-left: 1.625rem;
    }
    .process-timeline .timeline-step{
        gap: 1.625rem;
    }
    
}

@media (max-width: 47.9375rem) {
 .process-timeline .process_timeline_upper{
    flex-direction: column;
    align-items: flex-start;
    gap: 2.5rem;
    margin-bottom: 0;
 }
 .process-timeline .timeline-left{
    position: relative;
    margin-left: 0;
 }
 .process-timeline .timeline-step{
    flex-wrap: wrap;
 }
 .process-timeline .timeline-step-left{
    width: 100%;
    padding-left: 0;
    gap: 1.25rem;
 }
 .step-image{
    width: 100%;
 }
 .step-image img{
    height: 18.75rem;
 }
 .process-timeline .timeline-step:not(:last-child){
    margin-bottom: 2.5rem;
 }
 .process-timeline .zamp_container_md .timeline-grid{
    gap: 1.875rem;
 }
 .process_timeline_upper .p_t_upper_left .p_t_upper_heading br{
    display: none;
 }
 .p_t_upper_right .btn_main, .p_t_upper_right .btn_icon{
    padding: 12px 15px;
    font-size: 14px;
 }
 .timeline-step h3{
    max-width: 100%;
 }
}

